m_setip
m_setssl_files
MCVE Functions
PHP Manual

# m_setssl_cafile

Set SSL CA (Certificate Authority) file for verification of server certificate

### Description

int m_setssl_cafile ( resource `$conn` , string `$cafile` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine.

`cafile`

### Return Values